GRE - Bug #2950

Assessments NOT moving to completed tab
05/16/2024 07:42 AM - triveni srikanth

Status: Resolved Start date: 05/16/2024
Priority: Urgent Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

960813 Paaras Bansal

Several Verbal and Quant assesments were completed by me from 25th April to 6th May, but there was no option to mark these tests
as "Completed".So, | had to manually categorise them in " Won't do this " section, which again gives a false picture of targets

achieved till date

History

#1 - 05/16/2024 08:01 AM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 05/17/2024 01:41 PM - Yogesh Sivakumar

- Status changed from New to Resolved
